(1931-2011) Madan died April 3 at the age of 80. He was born in India and earned his PhD from Göttingen University in 1960 under the direction of Max Deuring. Madan was a member of the faculty at Ohio State University from 1965 until his retirement in 2001. He was an AMS member since 1972.